Expand my Community achievements bar.

numisalati
numisalati
Offline
Type
  • All
  • Questions
  • Discussions
  • Ideas
  • Blogs
Filter by user contributions
  • Ok I got it to work. I had to merge rather than override the folders.Just in case someone else has the same problem. Here is how to resolve it:quit eclipseDownload the Air SDK 2.7 from hereMove the downloaded file "AdobeAIRSDK.tbz2" to <fb_install_root>/sdks/4.5.1unzip it there: "tar jxvf AdobeAIRSD...

    Type

    Discussions

    Views

    2.8K

    Likes

    0

    Replies

    0
  • Sasha,How does one upgrade FB to Air 2.7? I am kinda stuck on that step. I am using FB 4.5.1 which comes packaged with AIR 2.6 runtime. So I downloaded AIR 2.7 Sdk and copied the folders over to the FB sdk directory but to no avail.Now my FB is complaining that it can't recognize the flex SDK (see i...

    Type

    Discussions

    Views

    2.8K

    Likes

    0

    Replies

    1
Top badges earned by numisalati
Customize the badges you want to showcase on your profile